* {
    margin: 0px;
    padding: 0px
}

.wrapper {
    width: 800px;
    height: 200px;
    margin: 50px auto;
    border: 1px solid black;
    font-size: 18px;
    font-weight: bold;
}

form {
    margin: 0px auto;
    width: 200px;
    height: 100px;
    background-color: green;
}

input {
    min-height: 20px;
    font-size: 18px;
    font-weight: bold;
    width: 55px;
}

.mostrarb {
    margin: 100px auto;
    width: 800px;
    height: 100px;
    border: 1px solid green;
    font-size: 18px;
}

.mostrarc {
    width: 40px;
    height: 100px;
    font-size: 40px;
    margin-left: 10px;
    margin-right: 10px;
    float: left;
}